%define lib_major 6
%define api_version 3
%define gir_api 3.0
%define libname %mklibname %{name} %{api_version} %{lib_major}
%define libnamedev %mklibname -d %{name}
%define libnamegir %mklibname %{name}-gir %{gir_api}

%define url_ver	%{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^(%d+%.%d+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^(%d+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

Summary:	API documentation browser for developers
Name:		devhelp
Version:	43.0
Release:	%mkrel 3
License:	GPLv3+
Group:		Development/Other
URL:		https://wiki.gnome.org/Apps/Devhelp
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	pkgconfig(gio-2.0)
BuildRequires:	pkgconfig(gsettings-desktop-schemas)
BuildRequires:	pkgconfig(gthread-2.0)
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:	pkgconfig(webkit2gtk-4.1)
BuildRequires:	pkgconfig(gobject-introspection-1.0)
BuildRequires:	gettext
BuildRequires:	gi-docgen
BuildRequires:	itstool
BuildRequires:	libxml2-utils
BuildRequires:	meson

%description
Devhelp is an API documentation browser for GTK+ and GNOME. It works
natively with GTK-Doc (the API reference system developed for GTK+ and
used throughout GNOME for API documentation).

%package -n %{libname}
Summary:	Dynamic libraries for devhelp
Group:		System/Libraries
Requires:	%{name} >= %{version}

%description -n %{libname}
this package contains dynamic libraries for devhelp.

%package -n %{libnamedev}
Summary:	Development files and headers for devhelp
Group:		Development/GNOME and GTK+
Provides:	%{name}-devel = %{version}-%{release}
Provides:	lib%{name}-%{api_version}-devel = %{version}-%{release}
Requires:	%{libname} = %{version}-%{release}
Requires:	%{libnamegir} = %{version}-%{release}
Requires:	%{name} = %{version}-%{release}
Obsoletes:	%{_lib}devhelp-2-devel < %{version}

%description -n %{libnamedev}
This package contains the development files and headers for devhelp.

%package -n %{libnamegir}
Summary:        GObject Introspection interface description for devhelp
Group:          System/Libraries

%description -n %{libnamegir}
GObject Introspection interface description for devhelp.

%package -n %{name}-plugins
Summary:	Gedit Plugins for Devhelp
Group:		Editors
Requires:	gedit
Requires:	python3-gobject

%description -n %{name}-plugins
Gedit plugins to use with Devhelp.

%prep
%autosetup -p1

%build
%meson -Dgtk_doc=true \
       -Dplugin_gedit=true
%meson_build

%install
%meson_install

# owns this dir
mkdir -p %{buildroot}%{_datadir}/%{name}/books

%find_lang %{name} --with-gnome

%files -f %{name}.lang
%doc NEWS README.md
%{_bindir}/%{name}
%{_datadir}/%{name}/
%{_datadir}/applications/org.gnome.Devhelp*.desktop
%{_iconsdir}/hicolor/*/apps/*.svg
%{_datadir}/glib-2.0/schemas/org.gnome.devhelp.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.libdevhelp-3.gschema.xml
%{_datadir}/metainfo/org.gnome.Devhelp*.appdata.xml
%{_datadir}/dbus-1/services/org.gnome.Devhelp.service
%{_datadir}/dbus-1/services/org.gnome.Devhelp*.service
%{_mandir}/man1/%{name}.1*

%files -n %{libname}
%{_libdir}/lib%{name}-%{api_version}.so.%{lib_major}{,.*}

%files -n %{libnamedev}
%{_includedir}/%{name}-3
%{_datadir}/gir-1.0/Devhelp-%{gir_api}.gir
%{_libdir}/lib%{name}-%{api_version}.so
%{_libdir}/pkgconfig/lib%{name}-3.0.pc
%{_datadir}/doc/devhelp-3/

%files -n %{libnamegir}
%{_libdir}/girepository-1.0/Devhelp-%{gir_api}.typelib

%files -n %{name}-plugins
%{_libdir}/gedit/plugins/*


%changelog
* Sat Jun 28 2025 umeabot <umeabot> 43.0-3.mga10
+ Revision: 2218718
- Mageia 10 Mass Rebuild

* Wed Sep 27 2023 wally <wally> 43.0-2.mga10
+ Revision: 1991402
- drop unneeded amtk BR

* Tue Sep 20 2022 tv <tv> 43.0-1.mga9
+ Revision: 1890893
- Update to 43.0

* Sun Sep 18 2022 wally <wally> 41.3-1.mga9
+ Revision: 1890075
- new version 41.3
- build against webkit2gtk-4.1

* Wed Aug 03 2022 tv <tv> 41.2-3.mga9
+ Revision: 1874892
- Fix meson 0.61 errors

* Sat Apr 02 2022 umeabot <umeabot> 41.2-2.mga9
+ Revision: 1840522
- Mageia 9 Mass Rebuild

* Mon Jan 10 2022 tv <tv> 41.2-1.mga9
+ Revision: 1767624
- 41.2

* Thu Aug 26 2021 ovitters <ovitters> 40.1-1.mga9
+ Revision: 1742602
- new version 40.1

* Thu May 20 2021 daviddavid <daviddavid> 40.0-1.mga9
+ Revision: 1725797
- new version 40.0

* Fri Nov 20 2020 ovitters <ovitters> 3.38.1-1.mga8
+ Revision: 1647964
- new version 3.38.1

* Fri Sep 11 2020 ovitters <ovitters> 3.38.0-1.mga8
+ Revision: 1624319
- new version 3.38.0

* Wed Jun 10 2020 ovitters <ovitters> 3.37.1-1.mga8
+ Revision: 1591789
- new version 3.37.1

* Sat Apr 25 2020 ovitters <ovitters> 3.36.2-1.mga8
+ Revision: 1572112
- new version 3.36.2

* Thu Mar 26 2020 ovitters <ovitters> 3.36.1-1.mga8
+ Revision: 1560868
- new version 3.36.1

* Thu Mar 05 2020 ovitters <ovitters> 3.36.0-1.mga8
+ Revision: 1553925
- new version 3.36.0

* Mon Feb 24 2020 tv <tv> 3.35.90-1.mga8
+ Revision: 1550038
- 3.35.90

* Sun Feb 16 2020 umeabot <umeabot> 3.34.0-2.mga8
+ Revision: 1531404
- Mageia 8 Mass Rebuild

* Wed Sep 11 2019 daviddavid <daviddavid> 3.34.0-1.mga8
+ Revision: 1439860
- new version 3.34.0

* Wed Apr 17 2019 umeabot <umeabot> 3.32.0-2.mga7
+ Revision: 1392145
- Rebuild with meson 0.50.1

* Sun Mar 10 2019 daviddavid <daviddavid> 3.32.0-1.mga7
+ Revision: 1373638
- new version 3.32.0

* Wed Oct 24 2018 ovitters <ovitters> 3.30.1-1.mga7
+ Revision: 1324982
- new version 3.30.1

* Sun Sep 23 2018 umeabot <umeabot> 3.30.0-2.mga7
+ Revision: 1297428
- Mageia 7 Mass Rebuild

* Mon Jul 16 2018 wally <wally> 3.30.0-1.mga7
+ Revision: 1243846
- new lib major 6
+ ovitters <ovitters>
- new version 3.30.0

* Mon Jun 18 2018 ovitters <ovitters> 3.29.3-1.mga7
+ Revision: 1237627
- new version 3.29.3

* Mon May 21 2018 ovitters <ovitters> 3.29.2-1.mga7
+ Revision: 1231233
- new version 3.29.2

* Thu May 10 2018 tv <tv> 3.29.1-1.mga7
+ Revision: 1228059
- BR pkgconfig(amtk-5)
- adjust filelist
- switch to meson
+ ovitters <ovitters>
- new version 3.29.1

* Sun Apr 08 2018 ovitters <ovitters> 3.28.1-1.mga7
+ Revision: 1216132
- new version 3.28.1

* Sat Mar 10 2018 ovitters <ovitters> 3.28.0-1.mga7
+ Revision: 1207959
- new version 3.28.0

* Wed Feb 28 2018 ovitters <ovitters> 3.27.90-1.mga7
+ Revision: 1205815
- bump major
- new version 3.27.90
- new version 3.26.1

* Wed Sep 20 2017 tv <tv> 3.26.0-2.mga7
+ Revision: 1156437
- major is now 4
- new release

* Sat Jun 03 2017 akien <akien> 3.24.0-1.mga6
+ Revision: 1106343
- Version 3.24.0 (adds gir package)

* Thu Mar 23 2017 ovitters <ovitters> 3.22.0-2.mga6
+ Revision: 1094533
- bump rel

* Mon Sep 19 2016 ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1054170
- new version 3.22.0

* Sun Sep 18 2016 ovitters <ovitters> 3.21.91-1.mga6
+ Revision: 1053977
- new version 3.21.91

* Sun Mar 20 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993116
- new version 3.20.0

* Mon Mar 14 2016 ovitters <ovitters> 3.19.92-1.mga6
+ Revision: 990739
- new version 3.19.92

* Mon Feb 15 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 960984
- new version 3.19.90

* Mon Dec 14 2015 ovitters <ovitters> 3.19.3-1.mga6
+ Revision: 910515
- new version 3.19.3

* Tue Oct 13 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 890401
- new version 3.18.1

* Thu Sep 24 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 883133
- adjust file list
- new release
+ ovitters <ovitters>
- new version 3.17.91
- new version 3.17.3

* Mon Jun 22 2015 fwang <fwang> 3.16.1-1.mga6
+ Revision: 839126
- update file list
+ ovitters <ovitters>
- new version 3.16.1

* Wed Oct 15 2014 fwang <fwang> 3.14.0-3.mga5
+ Revision: 749947
- build with webkit2gtk-4.0

* Wed Oct 15 2014 umeabot <umeabot> 3.14.0-2.mga5
+ Revision: 749835
- Second Mageia 5 Mass Rebuild

* Mon Sep 22 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 719219
- new version 3.14.0

* Tue Sep 16 2014 ovitters <ovitters> 3.13.92-1.mga5
+ Revision: 690898
- new version 3.13.92
- add gobject-introspection BR for typelib auto BR
+ umeabot <umeabot>
- Mageia 5 Mass Rebuild
+ fwang <fwang>
- revert to webkit2gtk

* Thu Aug 28 2014 fwang <fwang> 3.13.90-2.mga5
+ Revision: 669034
- bump rel
- bump br

* Sun Aug 24 2014 ovitters <ovitters> 3.13.90-1.mga5
+ Revision: 667045
- new version 3.13.90

* Tue Jul 22 2014 ovitters <ovitters> 3.13.4-1.mga5
+ Revision: 655562
- new version 3.13.4

* Tue Apr 15 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 615109
- new version 3.12.1

* Mon Mar 24 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 607991
- new version 3.12.0

* Mon Mar 17 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 604480
- new version 3.11.92

* Mon Mar 03 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 598800
- new version 3.11.91

* Wed Feb 05 2014 dams <dams> 3.11.4-1.mga5
+ Revision: 582899
- new version 3.11.4

* Mon Nov 11 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550525
- new version 3.10.2

* Sat Nov 09 2013 ovitters <ovitters> 3.10.0-5.mga4
+ Revision: 550146
- fix url

* Sat Nov 02 2013 fwang <fwang> 3.10.0-4.mga4
+ Revision: 548880
- use same python abi as gedit

* Sat Nov 02 2013 fwang <fwang> 3.10.0-3.mga4
+ Revision: 548860
- add requires on python-gi

* Sat Oct 19 2013 umeabot <umeabot> 3.10.0-2.mga4
+ Revision: 536491
- Mageia 4 Mass Rebuild

* Mon Sep 23 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 484369
- new version 3.10.0

* Tue Sep 03 2013 ovitters <ovitters> 3.9.91-1.mga4
+ Revision: 474633
- new version 3.9.91

* Tue Aug 20 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 468301
- new version 3.9.90

* Mon Jul 29 2013 ovitters <ovitters> 3.9.5-1.mga4
+ Revision: 460529
- new version 3.9.5

* Fri Jul 26 2013 dams <dams> 3.9.4-1.mga4
+ Revision: 458361
- new version 3.9.4

* Mon May 27 2013 fwang <fwang> 3.8.2-2.mga4
+ Revision: 428677
- clean up spec

* Sun May 26 2013 dams <dams> 3.8.2-1.mga4
+ Revision: 427836
- new version 3.8.2

* Fri Jan 11 2013 umeabot <umeabot> 3.6.1-2.mga3
+ Revision: 348733
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 15 2012 fwang <fwang> 3.6.1-1.mga3
+ Revision: 318041
- new version 3.6.1

* Mon Sep 24 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297094
- new version 3.6.0

* Mon Sep 17 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295391
- new version 3.5.92

* Thu Aug 09 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 280195
- update lib major
- new version 3.5.5

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231043
- new version 3.4.1

* Tue Mar 27 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 227057
- new version 3.4.0

* Mon Mar 05 2012 wally <wally> 3.3.91-1.mga2
+ Revision: 219199
- add patch to fix linking
- new version 3.3.91

* Tue Feb 14 2012 ovitters <ovitters> 3.3.3-2.mga2
+ Revision: 208801
- clean spec

* Sun Dec 25 2011 wally <wally> 3.3.3-1.mga2
+ Revision: 187499
- new version 3.3.3
- fix summary and description for devel pkg
- clean .spec a bit

* Tue Sep 27 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 149031
- new version 3.2.0

* Sun Sep 18 2011 fwang <fwang> 3.0.0-3.mga2
+ Revision: 145104
- drop .la files

* Mon Jun 20 2011 dmorgan <dmorgan> 3.0.0-2.mga2
+ Revision: 110472
- Rebuild against new webkit
+ fwang <fwang>
- new verison 3.0.0

* Thu Mar 24 2011 boklm <boklm> 2.32.0-3.mga1
+ Revision: 76134
- rebuild for bug #497

* Sun Mar 20 2011 obgr_seneca <obgr_seneca> 2.32.0-2.mga1
+ Revision: 75058
- added buildrequire for libtasn1-devel not checked by configure
- added gnutls buildrequire not checked in configure script
- added BuildRequires for glib2-devel
- imported package devhelp


* Sun Mar 06 2011 Oliver Burger <oliver.bgr@googlemail.com> 2.32.0-2mga1
- removed buildroot tag
- replaced upstream url

* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581605
- update to new version 2.32.0

* Mon Sep 13 2010 Götz Waschk <waschk@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 577916
- update to new version 2.31.92

* Mon Aug 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574413
- update to new version 2.31.91

* Mon Aug 02 2010 Götz Waschk <waschk@mandriva.org> 2.31.6-1mdv2011.0
+ Revision: 565148
- new version
- new api

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2011.0
+ Revision: 550798
- update to new version 2.30.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528796
- update to new version 2.30.0

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.90-1mdv2010.1
+ Revision: 502712
- update to new version 2.29.90

* Mon Nov 30 2009 Götz Waschk <waschk@mandriva.org> 2.29.3-1mdv2010.1
+ Revision: 472002
- update to new version 2.29.3

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458821
- Release 2.28.1

* Thu Sep 24 2009 Götz Waschk <waschk@mandriva.org> 2.28.0.1-1mdv2010.0
+ Revision: 448149
- new version
- add gconf schema

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446820
- new version
- drop patch
- update file list

* Fri Sep 18 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-2mdv2010.0
+ Revision: 444318
- don't open blank web page on startup (bug #53773)?\194?\167

* Mon Sep 07 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 432711
- update build deps
- new version
- new major

* Thu Aug 27 2009 Frederic Crozat <fcrozat@mandriva.com> 0.23.1-2mdv2010.0
+ Revision: 421661
- No longer touches .desktop file (ok upstream)
- Remove obsolete BR

* Thu Aug 13 2009 Götz Waschk <waschk@mandriva.org> 0.23.1-1mdv2010.0
+ Revision: 415960
- new version
- drop patches

* Mon Aug 10 2009 Funda Wang <fwang@mandriva.org> 0.23-3mdv2010.0
+ Revision: 414168
- add patch from git to build with newer webkit
- add patch from fedora to build with newer glib

  + Oden Eriksson <oeriksson@mandriva.com>
    - rebuild

* Thu Mar 12 2009 Frederik Himpe <fhimpe@mandriva.org> 0.23-2mdv2009.1
+ Revision: 354377
- Rebuild for new webkit major

* Mon Jan 19 2009 Götz Waschk <waschk@mandriva.org> 0.23-1mdv2009.1
+ Revision: 331323
- update to new version 0.23

  + Oden Eriksson <oeriksson@mandriva.com>
    - lowercase ImageMagick

* Tue Dec 02 2008 Götz Waschk <waschk@mandriva.org> 0.22-1mdv2009.1
+ Revision: 308985
- replace xulrunner by webkit
- update to new version 0.22

* Fri Nov 14 2008 Götz Waschk <waschk@mandriva.org> 0.21-5mdv2009.1
+ Revision: 303118
- rebuild for new firefox

* Sun Nov 09 2008 Funda Wang <fwang@mandriva.org> 0.21-4mdv2009.1
+ Revision: 301345
- rebuild for new xcb

* Mon Sep 29 2008 Götz Waschk <waschk@mandriva.org> 0.21-3mdv2009.0
+ Revision: 289229
- rebuild for new xulrunner

* Fri Sep 26 2008 Tiago Salem <salem@mandriva.com.br> 0.21-2mdv2009.0
+ Revision: 288707
- add strict version requires to xulrunner

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 0.21-1mdv2009.0
+ Revision: 286809
- new version

* Mon Sep 08 2008 Götz Waschk <waschk@mandriva.org> 0.20-1mdv2009.0
+ Revision: 282634
- new version
- drop patches
- fix xulrunner build
- update license

* Wed Jul 30 2008 Götz Waschk <waschk@mandriva.org> 0.19.1-7mdv2009.0
+ Revision: 254927
- build with xulrunner

* Wed Jul 16 2008 Oden Eriksson <oeriksson@mandriva.com> 0.19.1-6mdv2009.0
+ Revision: 236369
- rebuilt for mozilla-firefox-2.0.0.16

* Thu Jul 03 2008 Tiago Salem <salem@mandriva.com.br> 0.19.1-5mdv2009.0
+ Revision: 231245
- Rebuild for firefox 2.0.0.15

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

  + Funda Wang <fwang@mandriva.org>
    - fix url

* Mon May 26 2008 Götz Waschk <waschk@mandriva.org> 0.19.1-4mdv2009.0
+ Revision: 211317
- new version

* Wed Apr 30 2008 Funda Wang <fwang@mandriva.org> 0.19-4mdv2009.0
+ Revision: 199366
- rebuild with latest FF

* Wed Mar 26 2008 Götz Waschk <waschk@mandriva.org> 0.19-3mdv2008.1
+ Revision: 190444
- rebuild for firefox 2.0.0.13

* Sat Feb 09 2008 Funda Wang <fwang@mandriva.org> 0.19-2mdv2008.1
+ Revision: 164624
- rebuild for new FF

* Thu Feb 07 2008 Götz Waschk <waschk@mandriva.org> 0.19-1mdv2008.1
+ Revision: 163554
- new version

* Wed Jan 30 2008 Götz Waschk <waschk@mandriva.org> 0.18-1mdv2008.1
+ Revision: 160191
- new version

* Mon Jan 07 2008 Götz Waschk <waschk@mandriva.org> 0.17-1mdv2008.1
+ Revision: 146329
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Dec 12 2007 Götz Waschk <waschk@mandriva.org> 0.16.1-4mdv2008.1
+ Revision: 117693
- rebuild for new firefox

* Thu Nov 08 2007 Götz Waschk <waschk@mandriva.org> 0.16.1-3mdv2008.1
+ Revision: 106854
- rebuild for new firefox

* Thu Oct 18 2007 Funda Wang <fwang@mandriva.org> 0.16.1-2mdv2008.1
+ Revision: 99852
- rebuild against FF 2.0.0.7

* Sat Oct 06 2007 Götz Waschk <waschk@mandriva.org> 0.16.1-1mdv2008.1
+ Revision: 95659
- new version

* Mon Sep 10 2007 Götz Waschk <waschk@mandriva.org> 0.16-1mdv2008.0
+ Revision: 84196
- new version

* Wed Aug 01 2007 Götz Waschk <waschk@mandriva.org> 0.15-3mdv2008.0
+ Revision: 57615
- new devel name

* Tue Jun 19 2007 Götz Waschk <waschk@mandriva.org> 0.15-2mdv2008.0
+ Revision: 41353
- new version

* Wed May 16 2007 Götz Waschk <waschk@mandriva.org> 0.14-1mdv2008.0
+ Revision: 27199
- new version
- fix file list
- drop oldskool menu


* Fri Mar 23 2007 Götz Waschk <waschk@mandriva.org> 0.13-3mdv2007.1
+ Revision: 148369
- rebuild for new firefox

* Wed Feb 28 2007 Götz Waschk <waschk@mandriva.org> 0.13-2mdv2007.1
+ Revision: 126930
- rebuild
- new version
- drop patch
- fix build

* Fri Jan 12 2007 Frederic Crozat <fcrozat@mandriva.com> 0.12-7mdv2007.1
+ Revision: 107781
- Rebuild with FF 2.0.0.1

* Tue Oct 17 2006 Götz Waschk <waschk@mandriva.org> 0.12-6mdv2006.0
+ Revision: 65544
- Import devhelp

* Tue Oct 17 2006 Götz Waschk <waschk@mandriva.org> 0.12-6mdv2007.1
- unpack patch
- fix buildrequires

* Sat Sep 16 2006 Frederic Crozat <fcrozat@mandriva.com> 0.12-5mdv2007.0
- Fix menu category
- Rebuild with latest firefox

* Wed Sep 13 2006 Frederic Crozat <fcrozat@mandriva.com> 0.12-4mdv2007.0
- Patch1 (CVS): various bug fixes from CVS

* Sat Aug 05 2006 Jerome Soyer <saispo@mandriva.org> 0.12-3mdv2007.0
- Rebuild for latest FF

* Mon Jul 31 2006 Jerome Soyer <saispo@mandriva.org> 0.12-2mdv2007.0
- Rebuild for latest FF

* Sun Jul 30 2006 Jerome Soyer <saispo@mandriva.org> 0.12-1mdv2007.0
- New release 0.12

* Mon Jun 26 2006 trem <trem@mandriva.org> 0.11-5mdv2007.0
- rebuild with latest FF

* Sat Jun 10 2006 Frederic Crozat <fcrozat@mandriva.com> 0.11-4mdv2007.0
- rebuild with latest FF

* Sat May 06 2006 Götz Waschk <waschk@mandriva.org> 0.11-3mdk
- fix buildrequires

* Fri May 05 2006 Frederic Crozat <fcrozat@mandriva.com> 0.11-2mdk
- Rebuild with latest firefox

* Sat Apr 29 2006 Jerome Soyer <saispo@mandriva.org> 0.11-1mdk
- New release 0.11

* Sat Apr 22 2006 Frederic Crozat <fcrozat@mandriva.com> 0.10-8mdk
- Rebuild with latest firefox

* Mon Feb 06 2006 Oden Eriksson <oeriksson@mandriva.com> 0.10-7mdk
- rebuild

* Tue Jan 10 2006 Frederic Crozat <fcrozat@mandriva.com> 0.10-6mdk
- mkrel
- Rebuild with FF 1.5
- replace hardcoded version of firefox with the one available at compile time

* Wed Oct 26 2005 Frederic Crozat <fcrozat@mandriva.com> 0.10-5mdk
- Rebuild with FF 1.0.7

* Sat Jul 30 2005 Frederic Crozat <fcrozat@mandriva.com> 0.10-4mdk 
- Rebuild with FF 1.0.6

* Thu May 26 2005 Frederic Crozat <fcrozat@mandriva.com> 0.10-3mdk 
- Rebuild with FF 1.0.4

* Fri May 20 2005 Lenny Cartier <lenny@mandrakesoft.com> 0.10-2mdk
- used requires_exceptions to be able to install (nspr & moz provide pb)

* Tue May 10 2005 Frederic Crozat <fcrozat@mandriva.com> 0.10-1mdk 
- Release 0.10

* Fri Mar 25 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9.3-7mdk 
- Rebuild with firefox 1.0.2

* Wed Mar 02 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9.3-6mdk 
- Rebuild with firefox 1.0.1

* Tue Feb 22 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9.3-5mdk 
- Patch0: allow build with firefox
- Build with firefox

* Wed Jan 05 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9.3-4mdk 
- Rebuild with latest howl

* Mon Dec 20 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9.3-3mdk 
- Rebuild with mozilla 1.7.5

* Mon Nov 22 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9.3-2mdk
- Rebuild with mozilla 1.7.3 (Mdk bug #12460)

* Sat Oct 23 2004 Götz Waschk <waschk@linux-mandrake.com> 0.9.3-1mdk
- drop patch
- New release 0.9.3

* Tue Sep 28 2004 Götz Waschk <waschk@linux-mandrake.com> 0.9.2-1mdk
- New release 0.9.2

* Fri Aug 27 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9.1-3mdk
- Fix menu

* Thu Aug 19 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9.1-2mdk
- Rebuild with mozilla 1.7.2

* Mon Jul 26 2004 Götz Waschk <waschk@linux-mandrake.com> 0.9.1-1mdk
- drop patch 1
- fix source URL
- New release 0.9.1

* Wed Jul 21 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-5mdk
- Rebuild against mozilla 1.7 final

* Sun Jun 06 2004 Abel Cheung <deaddog@deaddog.org> 0.9-4mdk
- Rebuild with new gcc

* Mon May 31 2004 Abel Cheung <deaddog@deaddog.org> 0.9-3mdk
- [DIRM]
- enable libtoolize

* Sat May 01 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-2mdk
- Patch0 : add includes for latest mozilla
- Enforce mozilla dependency, so we notice when mozilla release has changed

* Thu Apr 08 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-1mdk
- Release 0.9 (with Götz help)
- add gconf schemas
- needs new gtk
- requires mozilla instead of gtkhtml

